.about {
    position: relative;
    padding: 45px 0;
}

.about-box {
    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(6px);
    border-radius: 24px;
    padding: 60px;
}
.about-text h2 {
    font-weight: 700;
    margin-bottom: 20px;
}

.about-text {
    color: #ffffff;
}
.about-text p {
    line-height: 1.6;
    margin-bottom: 16px;
}

.about-text strong {
    background-color: rgb(245, 74, 74);
    padding: 4px;
}

.about-list {
    margin-top: 20px;
    padding-left: 20px;
}

.about-list li {
    margin-bottom: 4px;
}

.about-video video {
    width: 100%;
    border-radius: 16px;
    display: block;
}


@media (max-width: 768px) {

    .about {
        padding: 80px 0;
    }

    .about-box {
        padding: 30px 20px;
    }

    .about-video {
        margin-bottom: 30px;
    }

    .about-text h2 {
        font-size: 1.8rem;
    }
}